[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TFileOpenWith.FileName

File name for the Open With action.

## Declaration

Source position: stdactns.pas line 191

`published property TFileOpenWith.FileName : TFileName read FFileName write FFileName;`

## Description

FileName is a TFileName property with the file name used in the Open With action.